/* warmem.css     Paul Johnson 1 March 2006

   Redefines colours for the war memorial pages.     */
   
html, body {
     background-color: #DDDDDD;
     }
     
A:link {color: #000080; }
A:visited {color: #000080; }
A:hover {color: #0000FF; }
A:active {color: #000080; }

A.mainhead:link {color: #000000; }
A.mainhead:visited {color: #000000; }
A.mainhead:hover {color: #808080; }
A.mainhead:active {color: #000000; }

A.ismalllink:link {color: #000000; }
A.ismalllink:visited {color: #000000; }
A.ismalllink:hover {color: #808080; }
A.ismallink:active {color: #000000; }

h1  { color: #000000; }
h2  { color: #000000; }
h3  { color: #000000; }
h4  { color: #FFFFFF; }

#linkIndex{
	background-color: #000000;
    color: #FFFFFF;
    }
            		
#contentsBox {
    background-color: #DDDDDD;
    color: #000000;
    }

#pageIndex{
	background-color: #000000;
    color: #FFFFCC; }
         	
.smalltext {color: #000000; }

.smalltext_italic {color: #FFFFFF; }
 		   
.footnote {color: #000000; }
 	       
.mainhead {color: #000000; }
           
.normhead {color: #000000; }

.horline {background-color: #000000;
     color: #000000;
     border: 1px solid #000000;
     }
       	   
.navhorline {background-color: #DDDDDD;
     color: #DDDDDD;
     border: 1px solid #DDDDDD;
     }